[Files]
LicenseTextFile0007=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
LicenseTextFile0009=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
LicenseTextFile0012=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
LicenseTextFile0017=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
LicenseTextFile0019=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
[Merged]
Path=Bin\\mergedeng.cab
[Parts]
LEGOMigration.msi=""
Mindstorms.msi=""
MindstormsEng.msi=""
LegoMindstormsNXTdriver32.msi=""
LegoMindstormsNXTdriver64.msi=""
[Autorun]
Image=Bin\\Images\\English.png
LangID=9
[Distribution]
Title=1
GUID={EB46B9B1-1E60-4C03-0009-AD9EBCCC0B3A}
Version=2.0
IDPath=nidist.id
PackageGUID={4335D175-D6DA-4AC8-B412-9648986A83E8}
Has64bitPart=1
[Linked Distributions]
[Nothing]
Logging=l*v %temp%\MINDSTORMS_install_log.txt
Costlog=1
[Debug]
[Settings]
SingleDirectory=LEGODIR.178DA6E1_B165_40B7_A932_9CF312B77277
RegUserProp=LEGOOWNER
RegCompanyProp=LEGOCOMPANY
RegSNProp=LEGOSERIALNO
WelcomeAutoAdvance=1
[UserInfoDialog]
RegUserProp=LEGOOWNER
RegCompanyProp=LEGOCOMPANY
RegSNProp=LEGOSERIALNO
[Dialogs]
Welcome=1
License=1
License2=0
UserInfo=0
SingleDirectory=0
InstallationType=0
FeatureTree=1
ConfirmStart=1
End=1
HPVisa=0
[EndDialog]
Readme=14;30,50,330,160;static
[Localization]
Languages=7,9,12,17,19
ForceLanguage=9
CustomRes0009=Bin\resource_eng.dll
CustomRes0007=Bin\resource_ger.dll
CustomRes0012=Bin\resource_fre.dll
CustomRes0017=Bin\resource_jpn.dll
CustomRes0019=Bin\resource_dch.dll
StandardRes0007=Bin\nires0007.dll
StandardRes0012=Bin\nires0012.dll
StandardRes0017=Bin\nires0017.dll
StandardRes0019=Bin\nires0019.dll
[Strings]
DirText1=2
DirText2=4
WelcomeTitle=4;20,30,160,70
WelcomeText=11;15,40,130,320
EndText=11
[Graphics]
TopBar=IDB_TOPSTRIP,IDB_TOPSTRIP16,IDB_LARGETOPSTRIP,IDB_LARGETOPSTRIP16
FullScreen=IDB_FULLSCREEN,IDB_FULLSCREEN16,IDB_LARGEFULLSCREEN,IDB_LARGEFULLSCREEN16
[Installation Types]
itComplete=""
itCustom=""
[itComplete]
Label=7
Text=8
Level=100
Custom=0
Icon=Complete
[itCustom]
Label=9
Text=10
Level=0
Custom=1
Icon=Custom
Drivers=100
[InstallLevels]
Default=100
[MsiEngine]
WinNTPath=bin\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.0.0.0
CommandLine=/passive /norestart
[Utilities]
UpgradeManagerPostProcessor=Bin\nipie.exe
NISysInfo=Bin\NISysInf.dll
[Registration]
URL=http://mindstorms.lego.com/register/?sw=2.0&nxtswid=0
[InitProgress]
left=27
top=214
right=355
bottom=225
red=255
green=187
blue=0
[OS]
Version9XMin=-1
Version9XMax=""
VersionNTMin=5,0,2195,3,0
VersionNTMax=""
[EndDialogButtons]
Button1=3;;LaunchURL,Read Me (English).txt
Button2=12;;LaunchURL,http://mindstorms.lego.com/register/default.aspx?sw=2.0&fw=1.05&nxtswid=0
[Files]
LicenseTextFile0007=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - German.rtf
LicenseTextFile0009=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - English.rtf
LicenseTextFile0012=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - French.rtf
LicenseTextFile0017=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - Japanese.rtf
LicenseTextFile0019=LEGO Mindstorms;Licenses\LEGO Mindstorms EULA - Dutch.rtf
[LEGOMigration.msi]
Path=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\LEGOMigration.msi
Volume=1
ProductCode={6C1D47CC-682C-4673-8CA8-DEE659628599}
ProductId={6C1D47CC-682C-4673-8CA8-DEE659628599}
LangXfm0007=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\deu.mst
LangXfm0012=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\fra.mst
LangXfm0017=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\jpn.mst
LangXfm0018=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\kor.mst
LangXfm2052=Products\LEGO_Retail_Migration\NXT_3RD_PARTY\chs.mst
[Mindstorms.msi]
Path=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\Mindstorms.msi
Volume=1
ProductCode={5B7EDCF8-E6AD-4E99-972C-34BF1F07B349}
ProductId={5B7EDCF8-E6AD-4E99-972C-34BF1F07B349}
LangXfm0007=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\deu.mst
LangXfm0012=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\fra.mst
LangXfm0017=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\jpn.mst
LangXfm0018=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\kor.mst
LangXfm2052=Products\LEGO_Retail_Neutral\NXT_LEGO_MS\chs.mst
[MindstormsEng.msi]
Path=Products\LEGO_Retail_English\LEGO_Eng\MindstormsEng.msi
Volume=1
ProductCode={D70FB770-BE91-4A1C-942B-F2F7C3BFB2C7}
ProductId={D70FB770-BE91-4A1C-942B-F2F7C3BFB2C7}
LangXfm0007=Products\LEGO_Retail_English\LEGO_Eng\deu.mst
LangXfm0012=Products\LEGO_Retail_English\LEGO_Eng\fra.mst
LangXfm0017=Products\LEGO_Retail_English\LEGO_Eng\jpn.mst
LangXfm0018=Products\LEGO_Retail_English\LEGO_Eng\kor.mst
LangXfm2052=Products\LEGO_Retail_English\LEGO_Eng\chs.mst
[LegoMindstormsNXTdriver32.msi]
Path=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32.msi
Volume=1
ProductCode={D30E4145-9120-4497-AD35-F78482C3CF88}
ProductId={D30E4145-9120-4497-AD35-F78482C3CF88}
LangXfm0007=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_deu.mst
LangXfm0012=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_fra.mst
LangXfm0017=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_jpn.mst
LangXfm0018=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_kor.mst
LangXfm0019=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_nld.mst
LangXfm1028=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_cht.mst
LangXfm1030=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_dan.mst
LangXfm1040=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_ita.mst
LangXfm1044=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_nor.mst
LangXfm1046=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_por.mst
LangXfm1049=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_rus.mst
LangXfm1053=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_sve.mst
LangXfm2052=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_chs.mst
LangXfm3082=Products\LEGO_NXT_Driver_32\LegoMindstormsNXTdriver32_esn.mst
[LegoMindstormsNXTdriver64.msi]
Path=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64.msi
Volume=1
ProductCode={74E85F31-573F-45BF-8939-4D2BCDCC2083}
ProductId={74E85F31-573F-45BF-8939-4D2BCDCC2083}
LangXfm0007=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_deu.mst
LangXfm0012=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_fra.mst
LangXfm0017=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_jpn.mst
LangXfm0018=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_kor.mst
LangXfm0019=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_nld.mst
LangXfm1028=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_cht.mst
LangXfm1030=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_dan.mst
LangXfm1040=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_ita.mst
LangXfm1044=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_nor.mst
LangXfm1046=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_por.mst
LangXfm1049=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_rus.mst
LangXfm1053=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_sve.mst
LangXfm2052=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_chs.mst
LangXfm3082=Products\LEGO_NXT_Driver_64\LegoMindstormsNXTdriver64_esn.mst
[LicenseTypes]
LicenseType1=LEGOMindstorms
[SilentInstallRequirements]
MustAcceptLicenses=1
=""
